variables:
  EXPORT_DIR: "/var/www/html/pages"

pages-master:
  stage: deploy
  script:
    - mkdir -p "$EXPORT_DIR/$CI_PROJECT_NAME"	
    - cp -r public/* "$EXPORT_DIR/$CI_PROJECT_NAME"
  tags: 
    - production
  only: 
    - master
